Subject: bug#22210: 25.0.50; display-message-or-buffer docstring refers to wrong argument in display-buffer

From: John Wiegley <[email-masked]>
Date: Sat, 19 Dec 2015 16:16:51 -0800

>>>>> Sebastian Wiesner <[email-masked]> writes:

> Thank you, for fixing this issue so quickly, and for your great work on
> Emacs.

A thanks Eli much deserves; I continue to become more and more aware of his
commitment and service to this community. So, accept my +1 here as well.

Nice to see you here too, Sebastian! It warms my heart to find your name in my
mailbox of core Emacs stuff. :)

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2